/* Section container */
.section__container {
  max-width: 1200px;
  margin: auto;
  padding: 5rem 1rem;
}

.section__header {
  margin-bottom: 0.5rem;
  font-size: 2.5rem;
  font-weight: 600;
  color: #23A592;
  text-align: center;
}

.section__description {
  font-weight: 500;
  font-family: "Merriweather", serif;
  color: #dcdcdc;
  text-align: center;
}

/* Swiper container */
.swiper {
  width: 100%;
  padding-block: 4rem;
}

/* Swiper slides */
.swiper-slide {
  max-width: calc((1200px / 3) - 1.5rem);
}

/* Client card */
.client__card {
  padding: 2rem 1rem;
  text-align: center;
  background-color:#363636;
  height: 20rem;
  box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.05);
  border-radius: 10px;
}

/* Client image */
.client__card img {
  max-width: 80px;
  margin-inline: auto;
  margin-bottom: 1rem;
  border-radius: 100%;
  box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.1);
}


/* Review text */
.client__card p {
  margin-bottom: 2rem;
  color: #dcdcdc;
  line-height: 1.5rem;
  padding: 5px;
}

/* Client name */
.client__card h4 {
  font-size: 1.2rem;
  font-weight: 600;
  color: #23A592;
}

/* Client profession */
.client__card h5 {
  font-size: 1rem;
  font-weight: 500;
  font-family: "Merriweather", serif;
  color: #a3acbf;
}


/* Default dots color */
.swiper-pagination-bullet {
  background-color: #dcdcdc; /* inactive dot color */
  opacity: 1; /* make sure it’s visible */
}

/* Active dot color */
.swiper-pagination-bullet-active {
  background-color: #23A592; /* your green color */
}
